Subject: [os2genau_digest] No. 414
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Aug 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 05 August 2002
 Number  414
**************************************************

Subjects for today
 
1  Re: [os2genau] Audio : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  [os2genau] Interesting OS/2 news : brianb at kdfisher dot com dot au
3  Re: [os2genau] Interesting OS/2 news : Ian Manners" <deadmail>
4  [os2genau] os2site dot com : Ian Manners" <deadmail>
5  [os2genau] ot: Partition Magic/Win2k/Linux ? : Voytek Eymont <voytek at sbt dot net dot au>
6  Re: [os2genau] ot: Partition Magic/Win2k/Linux ? : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re: [os2genau] ot: Partition Magic/Win2k/Linux ? : steve <steve at edmondsfamily.co.nz>

**= Email   1 ==========================**

Date:  Sun, 04 Aug 2002 09:21:22 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re: [os2genau] Audio

Ed Durrant schreef:

> What about the Creative Labs OS/2 software ?

?? You are joking, aren't you ???

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 5 Aug 2002 11:38:39 +1030
From:  brianb at kdfisher dot com dot au
Subject:  [os2genau] Interesting OS/2 news

Hi all,
These two articles are worth a perusal.

http://www.theinquirer dot net/?article=4743

http://www.os2world dot com/cgi-bin/news/viewnews.cgi?category=33&id=1021470437

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 05 Aug 2002 11:32:55 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Interesting OS/2 news

And a bit more

http://www.theinquirer dot net/?article=4759

If you use IBMBrowser, or Lynxs you cannot enter to change your personal
details for hotmail.....

Cheers
Ian B Manners
http://www.os2site dot com/

We all live in a yellow subroutine.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 05 Aug 2002 16:49:14 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  [os2genau] os2site dot com

Hi to the Mirroring person

If the person who is a Telstra BigPond ADSL user is on this list,
please realise that if you continue to mirror os2site dot com that I
will be both complaining about the mirroring, and banning a
subnet of Telstra. Please give a though to others, and I hope
you also realise that Telstra have download limits ;-)

There are warnings all over the website about attempted
mirroring.

Cheers
Ian B Manners
http://www.os2site dot com/

Yoda am I, of Borg.  Assimilated will you be.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 5 Aug 2002 18:26:54
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  [os2genau] ot: Partition Magic/Win2k/Linux ?

I have a system with 20GB IDE HD; 
16GB Linux Red Hat, followed by 4GB W2k;

there is NO root password for RH;
the hd boots to (lilo ?) Linux boot choice: linux/w2k

the user wants to REMOVE all Linux, only, leave W2k

Q: will partition magic do that ?

remove all Linux partitions, resize w2k NTFS ?

or is it a reinstall ?

does partition magic still support OS/2 HPFS ? JFS ??

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 05 Aug 2002 19:11:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] ot: Partition Magic/Win2k/Linux ?

There's a demo of PQM 7 on their website. There's no longer an OS/2 version (for a
product that orinally was an OS/2 product - that's great of the developers isn't it!).

If you do want to buy, there's some special offers for the opening or their office in
Sydney at the moment.

You're probably better off looking for a Linux utility to do the job.

Whichever tool you chose, make sure you have a FULL backup before you start !

Cheers/2

Ed.

Voytek Eymont wrote:

> I have a system with 20GB IDE HD;
> 16GB Linux Red Hat, followed by 4GB W2k;
>
> there is NO root password for RH;
> the hd boots to (lilo ?) Linux boot choice: linux/w2k
>
> the user wants to REMOVE all Linux, only, leave W2k
>
> Q: will partition magic do that ?
>
> remove all Linux partitions, resize w2k NTFS ?
>
> or is it a reinstall ?
>
> does partition magic still support OS/2 HPFS ? JFS ??
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118

>  

----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 5 Aug 2002 22:32:09 +1200
From:  steve <steve at edmondsfamily.co.nz>
Subject:  Re: [os2genau] ot: Partition Magic/Win2k/Linux ?

Hi.
Can you just re-format it under W2k and label it c:, d:, E: whatever
Does the user specifically want a single volume?.

steve

On Tuesday 06 August 2002 06:26, you wrote:
> I have a system with 20GB IDE HD;
> 16GB Linux Red Hat, followed by 4GB W2k;
>
> there is NO root password for RH;
> the hd boots to (lilo ?) Linux boot choice: linux/w2k
>
> the user wants to REMOVE all Linux, only, leave W2k
>
> Q: will partition magic do that ?
>
> remove all Linux partitions, resize w2k NTFS ?
>
> or is it a reinstall ?
>
> does partition magic still support OS/2 HPFS ? JFS ??
----------------------------------------------------------------------------------